### Method

# RB EntryView scroll_to_entry

#### Declaration [src]

    void
    rb_entry_view_scroll_to_entry (
      RBEntryView* view,
      RhythmDBEntry* entry
    )

#### Description [src]

If the specified entry is present in the view, the view will be scrolled so that the entry is visible.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  A `RhythmDBEntry` to scroll to.

  The data is owned by the caller of the method.